﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Teste2", "Teste2.csproj", "{5A2B5E2D-1A8A-4025-93B7-E816B4DE5A84}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A2B5E2D-1A8A-4025-93B7-E816B4DE5A84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A2B5E2D-1A8A-4025-93B7-E816B4DE5A84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A2B5E2D-1A8A-4025-93B7-E816B4DE5A84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A2B5E2D-1A8A-4025-93B7-E816B4DE5A84}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {92A5EC65-9CC7-4A9F-9A54-03E979C0DC21}
	EndGlobalSection
EndGlobal
